<!DOCTYPE html>
<html>
  <head>
    <title>Recipe-Home</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Great+Vibes|Pacifico" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
  </head>
  <body>
    <nav class="navbar navbar-inverse navbar-fixed-top navbar-expand-sm">
      <div class="container"><!--Navbar container-->
        <div class="navbar-header"><!-- NAvbar header containing burger and brand-->
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>

          <a href="#" class="navbar-brand"><span class="glyphicon glyphicon-cutlery"></span> Chef-Masters</a>
        </div><!--End navbar header-->
        <div class="collapse navbar-collapse" id="navbar-collapse"><!-- navbar items list-->
          <a href="#" class="btn btn-info navbar-btn navbar-right">Login</a>
          <a href="#" class="btn btn-info navbar-btn navbar-right">Sign-up</a>
          <ul class="navbar-nav nav">
            <li><a href="#top-dish">Top Dishes</a></li>
            <li><a href="#top-chefs">Top Chefs</a></li>
            <li><a href="#shop">Ready Mix shoppe</a></li>
          </ul>
        </div><!--End navbar items list-->
      </div><!--End NAvbar Container-->
    </nav><!-- End Nav Tag-->

    <div class="jumbotron"><!--Jumbotron-->
      <div class="container text-center desc">
        <h1>Chef-Masters <br><small>Learn Share and <strong class="slurp">Sllluurrrppp.. <span class="glyphicon glyphicon-lolly"></span></strong></small></h1>
      </div>
    </div><!--End Jumbotron-->

    <div class="dishes">
    <div class="container text-center"><!--Top Dishes Image Slider-->
      <div class="page-header well" id="top-dish">
        <h2>Top Dishes of the Week <br>Flavour of The Month Babe <img src="./img/wink.png" alt=";)" class="img-thumbnail"><i class="icomoon icon-wink"></i></h2>
      </div>
      <div class="carousel slide" id="top-dishes" data-ride="carousel"><!--CArousel div-->
        <ol class="carousel-indicators">
          <li data-target="#top-dishes" data-slide-to="0" class="active"></li>
          <li data-target="#top-dishes" data-slide-to="1" class=""></li>
          <li data-target="#top-dishes" data-slide-to="2" class=""></li>
          <li data-target="#top-dishes" data-slide-to="3" class=""></li>
          <li data-target="#top-dishes" data-slide-to="4" class=""></li>
        </ol>
        <div class="carousel-inner">
          <div class="item active">
            <img src="./img/dish-user1.jpg" alt="dish" class="img-responsive">
            <div class="carousel-caption">
              <a href="profile.html" class="btn btn-lg btn-primary-outline"><span class="glyphicon glyphicon-glass"></span> Chef User Name </a>
            </div>
          </div>
          <div class="item">
            <img src="./img/dish-user2.jpg" alt="dish" class="img-responsive">
            <div class="carousel-caption">
              <a href="profile.html" class="btn btn-lg btn-primary-outline"> <span class="glyphicon glyphicon-glass"></span> Chef User Name2 </a>
            </div>
          </div>
          <div class="item">
            <img src="./img/dish-user3.jpg" alt="dish" class="img-responsive">
            <div class="carousel-caption">
              <a href="profile.html" class="btn btn-lg btn-primary-outline"> <span class="glyphicon glyphicon-glass"></span>Chef User Name3 </a>
            </div>
          </div>
          <div class="item">
            <img src="./img/dish-user4.jpg" alt="dish" class="img-responsive">
            <div class="carousel-caption">
              <a href="profile.html" class="btn btn-lg btn-primary-outline"> <span class="glyphicon glyphicon-glass"></span> Chef User Name4 </a>
            </div>
          </div>
          <div class="item">
            <img src="./img/dish-user5.jpeg" alt="dish" class="img-responsive">
            <div class="carousel-caption">
              <a href="profile.html" class="btn btn-lg btn-primary-outline"> <span class="glyphicon glyphicon-glass"></span> Chef User Name5 </a>
            </div>
          </div>
        </div>
        <a href="#top-dishes" class="left carousel-control" data-slide="prev"><span class="glyphicon glyphicon-chevron-left"></span></a><!--Leftt carousel control-->
        <a href="#top-dishes" class="right carousel-control" data-slide="prev"><span class="glyphicon glyphicon-chevron-right"></span></a><!--Right carousel control-->
      </div><!--CArousel div-->
    </div><!--End Top Dishes Image Slider-->
    </div><!--End Dishes div-->
    <div class="container text-center"><!--Top Chefs sliders-->
      <div class="page-header well">
        <h2>Most Liked Chefs of the Month</h2>
      </div>
      <div class="carousel slide" id="top-chefs" data-ride="carousel" data-interval="false"><!--Carousel-->
        <!-- <ol class="carousel-indicators">
          <li class="active" data-target="#top-chefs" data-slide-to="0"></li>
          <li data-target></li>
        </ol> -->
        <div class="carousel-inner"><!--Inner carousel-->
          <div class="item active"><!--activeitem-->
            <div class="row"><!--Row1-->
              <div class="col-lg-4"><!--chef1-->
                <div>
                  <img src="./img/thumbnail.jpg" class="img-thumbnail">
                </div>
                <a href="profile.html" class="btn btn-primary-outline">User-name1</a><br>
                <a href="#" class="btn btn-primary-outline">User-dish1</a>
              </div>
              <div class="col-lg-4"><!--chef1-->
                <div>
                  <img src="./img/thumbnail.jpg" class="img-thumbnail">
                </div>
                <a href="profile.html" class="btn btn-primary-outline">User-name2</a><br>
                <a href="#" class="btn btn-primary-outline">User-dish2</a>
              </div>
              <div class="col-lg-4"><!--chef1-->
                <div>
                  <img src="./img/thumbnail.jpg" class="img-thumbnail">
                </div>
                <a href="profile.html" class="btn btn-primary-outline">User-name3</a><br>
                <a href="#" class="btn btn-primary-outline">User-dish3</a>
              </div>
            </div><!--End row1-->
          </div><!--End iem1-->
           <div class="item"><!--Item2-->
            <div class="row"><!--Row-->
              <div class="col-lg-4"><!--chef1-->
                <div>
                  <img src="./img/thumbnail.jpg" class="img-thumbnail">
                </div>
                <a href="profile.html" class="btn btn-primary-outline">User-name4</a><br>
                <a href="#" class="btn btn-primary-outline">User-dish4</a>
              </div>
              <div class="col-lg-4"><!--chef1-->
                <div>
                  <img src="./img/thumbnail.jpg" class="img-thumbnail">
                </div>
                <a href="profile.html" class="btn btn-primary-outline">User-name5</a><br>
                <a href="#" class="btn btn-primary-outline">User-dish5</a>
              </div>
              <div class="col-lg-4"><!--chef1-->
                <div>
                  <img src="./img/thumbnail.jpg" class="img-thumbnail">
                </div>
                <a href="profile.html" class="btn btn-primary-outline">User-name6</a><br>
                <a href="#" class="btn btn-primary-outline">User-dish6</a>
              </div>
            </div><!--End row-->
          </div><!--End item2-->
        </div><!--End Inner carousel-->
        <a href="#stop-chefs" class="left carousel-control" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left"></span>
        </a>
        <a href="#top-chefs" class="right carousel-control" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right"></span>
         </a>
      </div><!--End Carousel-->
    </div><!--End Top Chefs slider-->

    <div class="container text-center"><!--Ready Mix Shoppe-->
      <div class="page-header" id="shop">
        <h2>Welcome to the Ready Mix Shoppe.</h2> <br><p> Get ingredients pack delivered to your doorstep and get to the fun part of being the culinary artist.</p>
      </div>
      <div class="row"><!--Shop Item row-->
      <div class="col-md-4">
        <div class="panel panel-default">
          <div class="panel-body">
            <img src="" alt="" class="img-thumbnail">
            <a href=""<h4><span class="glyphicon glyphicon-pawn"></span> Starter Packs</h4>></a>
            <p>These are basic recipe ingredient set which require almost no experience in cooking. So surprise your special someone by donning our Chef-Master Hat</p>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="panel panel-default">
          <div class="panel-body">
            <img src="" alt="" class="img-thumbnail">
            <a href=""><h4><span class="glyphicon glyphicon-queen"></span> Chef Packs</h4></a>
            <p>These packs are for people who have visited kitchen for reasons other than to get a bottle of beer (or water).</p>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="panel panel-default">
          <div class="panel-body">
            <img src="" alt="" class="img-thumbnail">
            <a href=""><h4><span class="glyphicon glyphicon-king"></span> Chef-Master Packs</h4></a>
            <p>Chef-Master packs will enable ordinary Indian person to compete with best sous chefs of the world. But mind you: This cant beat your <i>"ma ke haath ka khaana"</i> . A disclaimer worth making!</p>
          </div>
        </div>
      </div>
      </div><!--Shop Item row-->
    </div><!--Ready Mix Shoppe-->

































  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>


  </body>
</html>
